{
   "domain": "messages",
   "locale_data": {
      "messages": {
         "": {
            "domain": "messages",
            "lang": "en"
         },
         "But...": [
            "Aber ..."
         ],
         "Wait to translate any content that contains media until we're finished configuring it. It will be just a moment.": [
            "Warten Sie mit der Übersetzung von Inhalten, die Medien enthalten, bis wir deren Konfiguration abgeschlossen haben. Dies wird nur einen Moment dauern."
         ]
      }
   }
}